/*div.Bdy p                         { font-size: 8pt; }
div.Bdy a                         { font-size: 8pt; }

div.Bdy ul                        { margin-left: 15pt; list-style-type: square; }
div.Bdy ul li                     { font-size: 8pt; padding-bottom: 3pt; }

div.Bdy h3                        { padding-top: 0; font-size: 13pt; }

div.Bdy table.TBList              { color: #000; background: #F0F0F0; border: 1px solid #000; margin: 8px 0; }
div.Bdy table.TBList tr td        { font-size: 8pt; }
div.Bdy table.TBList tr td img.ds { border: 1px solid #999; }

div.Bdy .AlertBox                 { width: 95%; font-size: 8pt; color: #FFF; background: #800000; border: 1px solid #000; margin: 20px auto; }*/